dist=Makefile,amd64.build.ebsd,i386.build.ebsd,native.build.ebsd,n900.nokia.ebsd

[amd64.build.ebsd]
install=$(PREFIX)/etc/etch/hosts
mode=0644

[i386.build.ebsd]
install=$(PREFIX)/etc/etch/hosts
mode=0644

[native.build.ebsd]
install=$(PREFIX)/etc/etch/hosts
mode=0644

[n900.nokia.ebsd]
install=$(PREFIX)/etc/etch/hosts
mode=0644
